@media only screen and (max-width: 768px) {


/* Typography */

h1 {font-size:2.2em;}
h2 {font-size:1.6em;}
h3 {font-size:1.3em;}


/* Images */

.alignleft, .alignright {float:none; display: block; margin: 30px 0;}


/* Structure */

[class*="col-"] {float: left; padding: 30px; width: 100%;}
.block {padding: 0; position: relative;}


/* Top Bar */

#top-bar {text-align: center;}
.search {display: none;}
#s {width:75%}
#submit {width:25%;}
.language {padding: 0 30px;}
.wpml-ls-legacy-list-horizontal {text-align: center;}
.wpml-ls-legacy-list-horizontal ul {margin-top:10px; -webkit-margin-before:10px;}


/* Header */

#header {text-align: center;}
#logo {width: 100%; padding: 15px;}
#logo img {max-width: 100px;}
#headercontent {width: 100%;}
#title {line-height: 1.1; padding: 0 30px; text-align: center;}
#tel {padding: 15px; text-align: center;}
#langswitch {padding: 10px 15px;}

#feature {height: 400px;}
#tagline {text-shadow: 0px 0px 5px rgba(0,0,0,0.8);}
.title {font-size: 1.8em;}
.subtitle {font-size: 1.3em;}


/* Secondary Navigation */

#second-menu {display: none;}


/* Slider */

.slidergrad {font-size: 0.4em; height: 50% !important;}
.slidergrad p {bottom: 45px !important;}
.flex-control-nav {bottom: 15px !important;}


/* Boxes */

.boxes {display: block; width: 100%;}
.boxwrap {width: 100%; margin: 0 0 30px;}
.boxwrap:last-of-type {margin-bottom: 0;}

#bigbox {padding:0;}
.bigbox {text-align: left; padding: 30px;}
.bigbox a {display: inline-block; text-decoration: none; border: 1px solid; padding: 10px 15px; background: #32546c;}

.blank {display: none;}

.centerbox {padding: 30px; text-align: center;}

#threefull {padding: 0 !important;}


/* Page Content */

h1.section-title, h2.section-title {margin-top:0;}

.double-column {column-count: 1;}
.double-column p {margin-top: 0;}

.block-image {padding: 0 30px 30px;}
.l {padding: 30px 30px 0 !important;}


/* Embeds */

.video-row {display: block;}
.video {width: 100%; margin: 0 0 30px;}


/* Sidebar */

.sidebar {padding: 0;}
.sidebar ul {list-style: none; -webkit-margin-before: 0; -webkit-margin-after: 0; -webkit-padding-start: 0;}
.sidebar li {list-style: none; margin-bottom: 10px;}
.sidebar li a {color: #3979b0;}
.sidebar h2 {-webkit-margin-before: 0; -webkit-margin-after: 0.83em; font-size: 1.5em;}
.sidebar .widget {background-color: #EEEEEE; padding: 30px; margin-bottom: 30px; border-bottom: 10px solid #f0645e;}



/* Footer */

#footer {text-align: center;}
.copyright {font-size: 0.75em;}

#footer-bar {text-align: center;}
#footer-bar img {float: none !important;}

}


/* Navigation */

@media only screen and (max-width: 1200px) {
#navigation {color: #FFF; padding: 30px; line-height: 1.2; font-size: 1.3em; background-color: #0080C5;}
nav {display: none;}
.topnav {list-style-type: none; list-style-image: none; margin: 0; padding: 0;}
.topnav a {color: #FFF; text-decoration: none;}
.topnav li {display: none;}
.topnav li:not(:first-child) {display: none;}
.topnav li ul {display: none;}
.topnav.responsive li ul {display: block; font-size: 0.85em; margin-bottom: 20px; border-bottom: dotted 2px #FFF;}
.topnav .icon {float: none; display: block; text-align: left;}
.topnav.responsive {position: relative; height: auto;}
.topnav.responsive .icon {margin-bottom: 15px;}
.topnav.responsive li {float: none; display: inline;}
.topnav.responsive li a {display: block; text-align: left; padding-bottom: 10px; margin: 0;}
.topnav.responsive li a:first-child {padding-top:0;}
}